Bug 928623 - Need to explain HOW to try different desktop environments in live image
Summary: Need to explain HOW to try different desktop environments in live image
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: readme-live-image
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Roberts
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-28 05:27 UTC by flymike
Modified: 2015-03-05 23:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 23:41:18 UTC


Attachments (Terms of Use)

Description flymike 2013-03-28 05:27:10 UTC
Description of problem:
Chapter 6 says "You can use the live image to try different desktop environments such as GNOME, KDE, Xfce, or others" but does not explain HOW to do that (or provide a contextual reference).

Version-Release number of selected component (if applicable):
Fedora 18

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Pete Travis 2013-06-17 18:40:01 UTC
I've changed the text there to read "You can use live images to try different desktop environments such ...." instead of "You can use the live image to try different desktop environments such ...." so it is clear that there is more than one possible live image. 

Really, this seems fairly self evident, and devoting much copy to it might come across as patronizing.

Comment 2 flymike 2013-06-17 20:08:10 UTC
(In reply to Pete Travis from comment #1)
> I've changed the text there to read "You can use live images to try
> different desktop environments such ...." instead of "You can use the live
> image to try different desktop environments such ...." so it is clear that
> there is more than one possible live image. 
> 
> Really, this seems fairly self evident, and devoting much copy to it might
> come across as patronizing.

Pete, until I saw your comment, I had not realized that different desktop environments actually required different live images.  I thought it was simply a matter of configuring THE (singular) live image differently (like switching between Windows 8 mode, and classic mode).
Now that I understand about multiple images, the original text makes perfect sense.

Comment 3 Pete Travis 2013-06-18 03:42:03 UTC
Glad I could clear it up for you, Mike :)  Reporting confusing or unclear text in the docs does help, thanks for reporting!

Comment 4 Chris Roberts 2013-06-21 21:22:42 UTC
It helps having the images broken into sections (kde/gnome, etc)that way the images are not like 8 gigs

Comment 5 Chris Roberts 2013-06-28 22:00:32 UTC
Pete did you want to fix this or did you want me to work on the doc?

Comment 6 Pete Travis 2013-06-28 23:16:05 UTC
Chris, I didn't do a lot to address this, just enough to make the semantics more clear[1]. Addressing the issue the issue more comprehensively, or generally refreshing the content, wouldn't be a bad thing if you have the time.


[1]https://git.fedorahosted.org/cgit/docs/readme-live-image.git/commit/?id=9b5a2f00f8100981939f03fbf247d7e5a547fcd5

Comment 7 Leslie Satenstein 2013-07-04 11:20:13 UTC
Instead of saying you can use...  rephrase to say   you can choose between different live images.

Comment 8 Chris Roberts 2013-07-25 18:51:45 UTC
Pete, I will go throught it and refresh it. sorry for taking a while to respond to this

Comment 9 Leslie Satenstein 2015-03-04 15:12:36 UTC
Please close

Comment 10 Pete Travis 2015-03-05 23:41:18 UTC
Right, I think we're done here - at least until someone volunteers to maintain the book.


Note You need to log in before you can comment on or make changes to this bug.